﻿.nav li:nth-last-child(2)::after, .nav li:nth-last-child(3)::after {
    background-color: white;
}
.nav li::after {
    background-color: #e6e6e6;
    content: "";
    height: 1.2em;
    left: 0;
    position: absolute;
    top: 0.4em;
    width: 1px;
}
.nav li {
    display: inline-block;
    padding: 0.7% 0.7% 0.7% 0.9%;
    position: relative;
    text-align: right;
}
#fullMenu1 ul li {
    list-style-type: none;
}
.floatLeft {
    color:white;
}
#fullMenu {
    text-align:center;
}
.openMenu {
    background-color: white;
    border-radius: 4px;
    border-top: 6px solid rgb(0, 44, 92);
    box-shadow: 2px 2px 2px rgb(206, 206, 206);
    position: absolute;
    text-align: center;
    top: 38px;
    z-index: 10;
}
.openMenu::before {
    background: rgba(0, 0, 0, 0) url("../images/menuArr.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    height: 15px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: -15px;
    width: 16px;
}
.accessMenu {
    display: none;
    left: -120%;
    padding: 3%;
    width: 305%;
    z-index: 100;
}
.shOrh {
    display:block!important;
}
#fullMenu1 {
    font-size:16px;
}
.paddL18 {
    padding-left:18px;
}
.tdAccess {
    position:relative;width: 80px;margin-right: 11px;background-color:#15377F;color:white;
}

.openMenuJoin::before {
    left: 13%;
    right: auto;
}
.accessMenuWrap:last-of-type {
    border-bottom: medium none;
}
.accessMenuWrap {
    border-bottom: 1px solid #002c5c;
    /*margin-bottom: 4%;*/
}

input[type="button"] {
    border-radius: 3px;
    cursor: pointer;
    font-family: Arial;
    font-size: 1em;
}
.innerMenuBtn {
    background-color: #ffd602;
    border: medium none;
    color: #002c5c;
    padding: 3%;
    width: 100%;
}
.innerUl li {
    border-bottom: 1px solid rgb(182, 202, 224);
    border-left: medium none;
    list-style: outside none none;
    padding: 4%;
    width: 92%;
}

.fontInherit {
    font-size:inherit;
}
#contrast {
    opacity:0.2;
}
#allWidth {
      opacity:0.2;
}
#regularScreen {
     opacity:0.2;
}